<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21436c3ced6044a0d36605d356128187">
  <dict>
    <!--2023-07-13 19:53:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
